import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILedBleConfig } from './led_ble.types.js';
import { ledBleProfile } from './led_ble.types.js';

export class LedBleConfigFlow extends SimpleLocalConfigFlow<ILedBleConfig> {
  constructor() {
    super(ledBleProfile);
  }
}
